#header {padding-top: 20px; background-color:#ffffff;}

.alm-btn-wrap{display:none!important;}
.page-content > ul > li > ul > li {
    font-size: 15px;
}
.page-content ul li::before, .homepage-content ul li::before{    top: auto;
    position: absolute;}
.datagrid table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}
.datagrid {
    font-family: Calibri, Arial;
    background: #fff;
    overflow: hidden;
    border: 1px solid #E1DBCC;
   
}
.datagrid table td,
.datagrid table th {
     padding: 8px;
    vertical-align: top;
}
.datagrid table thead th {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E1DBCC), color-stop(1, #E1DBCC));
    background: -moz-linear-gradient( center top, #E1DBCC 5%, #E1DBCC 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#E1DBCC', endColorstr='#E1DBCC');
    background-color: #E1DBCC;
    color: #666;
    font-size: 14px;
    font-weight: bold;
	 line-height: 14px;
    
}
.datagrid table thead th:first-child {
    border: none;
}
.datagrid table tbody td {
    color: #000000;
    line-height: 14px;
    font-size: 14px;
    font-weight: normal;
}
.datagrid table tbody tr:nth-child(odd) td {
    background: #E6EFF9;
    color: #000000;
}
.datagrid table tbody td:first-child {
    border-left: none;
}
.datagrid table tbody tr:last-child td {
    border-bottom: none;
}
.datagrid table tfoot td div {
   
    background: #EBEBEB;
}
.datagrid table tfoot td {
    padding: 0;
    font-size: 14px
}
.datagrid table tfoot td div {
    padding: 2px;
}
.datagrid table tfoot td ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
.datagrid table tfoot li {
    display: inline;
}
.datagrid table a{text-decoration:none;color:#253e6e;font-size: 14px;    line-height: 14px;}
.datagrid table tfoot li a {
    text-decoration: none;
    display: inline-block;
    padding: 2px 8px;
    margin: 1px;
    color: #F5F5F5;
    border: 1px solid #8C8C8C;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8C8C8C), color-stop(1, #7D7D7D));
    background: -moz-linear-gradient( center top, #8C8C8C 5%, #7D7D7D 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#8C8C8C', endColorstr='#7D7D7D');
    background-color: #8C8C8C;
}
.datagrid table tfoot ul.active,
.datagrid table tfoot ul a:hover {
    text-decoration: none;
    border-color: #7D7D7D;
    color: #F5F5F5;
    background: none;
    background-color: #8C8C8C;
}
div.dhtmlx_window_active,
div.dhx_modal_cover_dv {
    position: fixed !important;
}
.top-header {width:100%; float:right;}
.top-header .top-header-inner {}
.head-social-icons p {float:left; margin:5px 15px 0px 0; color: #808080;}
.top-header .top-header-inner .head-social-icons {float:right;}
.top-header .top-header-inner .head-social-icons a {float:left; margin-right:5px;}
.top-header .top-header-inner .member-login {float:right; margin:0 0 0 50px;}

.header-left {text-align:left;}
.header-left p {margin:0; color:#000; font-weight:bold; font-size:1.4em;}
.header-left p a {color:#000; font-weight:bold; text-decoration:none; font-size:1.063em;word-wrap: break-word;}
.header-left .pure-img{height:167px;float:left;}
.text_logo_left{float:right;width: 80%;}
.text_logo_left .main_logo_text{color: #1A3465;
    font-weight: bold;
    font-size: 30px;
	line-height:30px;
    margin-top: 70px;
    margin-bottom: 10px;
    display: block;}
.text_logo_left .tagline_logo_text{color: #1064AA;
    font-size: 17.09px;
	line-height:20px;
    font-weight: bold;}
.header-centre {text-align:center;}
.header-centre img {margin:0 auto;}

.header-right {text-align:right;}
.member-login a {background-color:#bf752a; color:#ffffff; text-decoration:none; padding:8px 20px; font-weight: bold;    
display: inline-block;font-size: 14px;text-transform:uppercase;}

.header-telephone p {float:right; width:100%; margin: 29px 0 21px 0px;}
.header-telephone a {color:#004191; text-decoration:none; font-weight: bold; font-family: 'Merriweather', sans-serif; font-size:1.8em; float:right;}
.header-telephone a span {float:left; margin:4px 3px 0 0;}


/*#### Search Bar #### */
.search-container {float:right; width:100%; margin-top:10px;}
.search-container form {position:relative;}
.search-container form input[type=search] {border: 2px solid #b0b2b1;padding: 4px 40px 4px 10px; font-size:1.7em; width: 200px;font-weight: bold;font-style: italic;color: #000000;}
.search-container button {background-color: transparent; border: none; position:absolute; top:3px; right:4px;font-size: 22px; color:#bf752a;}
.search-container ::-webkit-input-placeholder {font-weight:bold; font-style:italic; color:#000000;} 
.search-container ::-moz-placeholder {font-weight:bold; font-style:italic; color:#000000;} 
.search-container :-ms-input-placeholder {font-weight:bold; font-style:italic; color:#000000;} 
.search-container :-moz-placeholder {font-weight:bold; font-style:italic; color:#000000;} 

.mid-header {padding:0 20px;}

.main-menu {width:100%;text-align: left;margin-top:20px;background-color: #004191;}
.main-menu ul {margin:0; padding:0px 20px;text-align: left;}
.main-menu ul .current_page_item {background-color:#273252;}
.main-menu ul li {text-decoration:none; display:inline-block;padding: 10px 1%;position:relative;}
.main-menu ul li:hover {background-color: #273252;}
.main-menu ul li a {text-decoration:none;font-size: 1.25em;color:#ffffff;}
.main-menu ul li .sub-menu {display:none;position: absolute; z-index:9999;  text-align:left; width:300px; border-radius:10px;padding: 0;left: 0;margin-top: 10px;}
.main-menu ul li .sub-menu li {width:100%; float:left; margin:0;border-bottom: 1px solid #ccc;background-color:#273252;}
.main-menu ul li .sub-menu .last-menu-item {border:none;}
.main-menu ul li .sub-menu li a {padding: 5px 10px; float:left; font-size:1em;}
.main-menu ul li:hover .sub-menu {display:block;}
.main-menu ul li .sub-menu:hover {display:block;}


/*### Menu #### */
.main-menu input[type=checkbox]:checked ~ .menu-main-menu-container {display: block;}
.show-menu, #show-menu  {display:none;}

@media screen and (max-width:900px){
	.menu-main-menu-container {display:none;}
	.show-menu {display:block;font-size:1.3em;}

	.main-menu {position:relative; margin-bottom: 20px; background-color: #ffffff; padding: 5px 0;}
	.main-menu ul {position: absolute;z-index: 9999; background-color: #ffffff; border-radius: 5px;padding:0;width: 100%; margin: 36px 0% 0 0%;}
	.main-menu ul li {width: 97%;border-bottom: 1px solid #e7e7e7;padding: 10px 0;margin: 0; background-color:#004191;}

	.main-menu ul li .sub-menu {width:100%;}
	.main-menu ul li ul {position:relative !important; width:100%; margin:0; background-color:transparent;}
	.main-menu ul li ul li {padding:5px 0;}
	.main-menu ul li ul li a {width: 100%;text-align: left;}
	.main-menu label {color:#ffffff;}
	.main-menu label:hover {cursor: pointer;}
	.main-menu ul li:hover ul li a {color:#ffffff;}
}


/* Mobile Header */
.mobile-header .head-social-icons a {color:transparent;margin-right: 5px;}
.mobile-header .header-telephone p {margin:0;}

.mobile-strapline {display:none;}